*{box-sizing:border-box;font-family:"Microsoft JhengHei", "Microsoft YaHei",Arial,sans-serif}
html,body,div,span,applet,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,
aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
{margin:0;padding:0;margin-block-start: 0;margin-block-end: 0;border:0;font-size:100%;font:inherit;font-weight:normal;vertical-align:baseline;font-family: "Microsoft YaHei",Arial,sans-serif;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}ol,ul,li{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}th,td{vertical-align:middle;}a{outline:none;color:#16418a;text-decoration:none;-webkit-backface-visibility:hidden;}a:focus{outline:none;}input:focus,select:focus,textarea:focus{outline:-webkit-focus-ring-color auto 0;}

ul, li {list-style: none;}
a, p {text-decoration: none;    font-size: 14px;color: #333;  }
a:hover {    text-decoration: none;  }
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

:root {
  --main-color: ##196efa;
  --main-color-hover: #196eaf;
}

.w100{width: 100%;}
.flex{display: flex;}

.w1400{width: 1400px;overflow: hidden;height: auto;margin: 0 auto;}
.w1200,.container{width: 1200px;overflow: hidden;height: auto;position: relative;margin: 0 auto;justify-content: space-between;}
.w1100{width: 1100px;overflow: hidden;height: auto;margin: 0 auto;}
.w1000{width: 1000px;overflow: hidden;height: auto;margin: 0 auto;}


header{width:100%;height: 131px;position: fixed;top: 0px;z-index: 9999;background-color: rgba(255,255,255,0.6);}
.logo{padding: 15px 15px 15px 15px;flex: 0 0 auto;}
.logo img{}


.nav{width: 740px;float:right;display: flex;justify-content: space-between;overflow: visible;}
.nav li{flex: 0 1 auto;height: 131px;line-height: 131px;position: relative;padding: 0 10px;text-align: center;}
.nav li::before{content:"";position: absolute;}
.nav li:hover a, .nav li.active a{color: #196efa;}
.nav li:hover::before, .nav li.active::before{width:100%;height:4px;background-color: #196efa;bottom: 0;left:0;}

.nav li a{font-size: 16px;display: block;width:100%;height: 100px;}

.tel{}

.tel p{font-size: 14px;line-height: 130px;}

.cptd{margin-top:30px;}


footer{background-color:#161616;width:100%;height:350px;padding-top: 60px;clear:both;}
.foot1{flex: 0 1 420px;border-right: 2px solid #999;padding-right: 20px;}
.foot-nav{
  flex:0 1 25%;text-align: center;
}
.foot-nav h1{
  font-size:18px;
  color: #fff;
  line-height: 50px;
}
.foot-nav a{
  font-size:14px;
  color: #aaa;
  display: block;
  line-height: 30px;
}

.foot2{flex: 0 1 240px;border-right: 2px solid #fff;padding-right: 80px;text-align: center;}
.foot2 img{width: 100%;}


.foot3{flex: 0 1 300px;}

.foot-tel{
  
}

.foot-tel1{
  flex: 0 1 auto;
}
.foot-tel2{
  flex: 1 0 40px;
  text-align: center;
}

.foot-tel1 p{
  color: #b39058;
  font-size: 20px;
}

.foot-contact{
  margin-top:30px;
}

.foot-contact p{
  color: #ccc;line-height: 30px;
}